/*
Why are you looking at my code?
*/






/* TEXT ----------------------------------------------------- */

.sfsubheadingtop { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; color: #0060AF; margin-top: 10px;}
.sfsubheading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; color: #0060AF; margin-top: 30px;}

.sftext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #333333; }
.sftextlist { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #333333; }
.sftextlastmodified { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #999999;}
.sftextnotes { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #CC0000; }
.sftextrequirements { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color: #333333; }
/* ---------------------------------------------------------- */

/* BUTTONS ----------------------------------------------------- */

.sfdownload { margin-bottom: 5px;}
/* ---------------------------------------------------------- */